@import url(base.css);

.main-item{overflow: hidden;}
.main .item-left{float:left;width: 900px;}
.main .item-right{float: right;width: 260px;height:306px;overflow: hidden;padding:19px;border: 1px solid #ebebeb;}
.item-left{position: relative;}
.item-left .check{position: absolute;z-index: 8;left: 0;top: 0}
/*slide轮播*/
.header-slider,.slider-pos,.slider-main,.slider-main img{width: 900px;height: 346px}
.header-slider{min-width: 900px;overflow: hidden}
.slider-pos{position: absolute;z-index: 1}
.slider-main{position: absolute;left: 0;top: 0}
.slider-main li{position: absolute;overflow: hidden;width: 100%;height: 100%;background-position: 50% 50%}
.slider-main li a{text-align: center;float: left;text-indent: -9999px;width: 100%;height: 346px;cursor: pointer;}
.slider-dot{position: absolute;right:0;bottom: 10px;z-index: 8}
.slider-dot span{background: #908c95;border-radius: 50%;cursor: pointer;margin-right: 10px;overflow: hidden;height: 10px;width: 10px;float: left}
.slider-dot .slider-item-selected{background: #fff;} 

.itemLe{float: left;width: 800px}
.itemLe .main-item{width:348px;float: left;}
.itemRig{float: right;}
.itemRig .main-item{width:338px}

.newsBox .main-item{height: 436px}
.planHome .main-item{height:316px}
/*banner*/
.bannerBox .item-left{height: 346px;z-index: 1;}
.bannerBox{margin-top: 20px}


/*.flowPic流程图*/
.flowPic{padding-top: 15px;}
.flowPic p{font-size: 16px;color: #666;margin-bottom: 6px}
.flowPic p:hover{color: #0073c6}
.flowPic a span{margin-left: 16px;float: none;color: #999}
.flowPic .p1{background-position: 116px -439px;}
.flowPic .p2{background-position: 116px -506px;}
.flowPic .p3{background-position: 116px -407px;}
.flowPic .p4{background-position: 116px -538px;}
.flowPic .p5{background-position: 116px -572px;}
.flowPic .p6{background-position: 116px -212px;height: 74px}
.flowPic .p7{background-position: 148px -179px;}
.flowPic .p8{background-position: 118px -372px;}
.flowPic .p9{background-position: 118px -607px;}
.flowPic .p10{background-position: 118px -474px;}
.flowPic li{float: left;}
.flowPic li li{width: 180px;height:33px;background: url(../img/ico.png) no-repeat;font-size: 12px;color: #999;margin-right: 10px}
.flowPic .bg{width: 332px;height:98px;background: url(../img/logo_th.png) no-repeat;background-position: 0 -110px;}
.flowPic .p10,.p9,.p8,.p7{margin-top: 30px}
.flowPic li li .current{color: #0073c6}


/*.scroll-img左右轮播*/
.scroll-img{position: relative;width: 760px;overflow: hidden;padding: 15px 0 5px 0}
	.scroll-img .scoll{position: relative;width: 740px;height: 120px;}
	.scroll-img .pre,.scroll-img .next{background: url(../img/scroll.png) no-repeat; float: left;width: 23px;height: 63px;}
	.scroll-img ul{position: absolute;left: 0;width: 740px;float: left;height: 120px;display: inline;}
	.scroll-img .pre,.scroll-img .next{position: absolute;top: 27px;z-index: 2}
	.scroll-img .pre{left:0;background-position: 0 -65px}  
	.scroll-img .next{right: 0;}


/*.studRode招生通道*/
.studRode{width: 380px;height: 100px;overflow: hidden;border:1px solid #ebebeb;text-align: center;line-height: 50px;margin-top: 18px;border-right: none;}
	.studRode a{color: #333;width: 189px;height: 50px;font-size: 16px;float: left;border-bottom: 1px solid #efefef;border-right: 1px solid #efefef; background:#f8f8f8}
	.studRode a:hover{color:#0073c6;}


.interact .main-item{height:424px;padding-bottom:0}
/*专家答疑*/
.askBox{padding:0 20px;}
.ask-list{width:100%;margin-top:5px; height:350px; overflow:hidden}
.askBox li a{font-weight: bold;}
.askBox li{line-height: 24px;position: relative;width:100%;padding-top:5px;}
.askBox li em{position: absolute;top: 40px;left: 16px;width: 0px;height: 0px;border-right: 6px solid transparent;border-top: 8px solid transparent;border-bottom: 8px solid #f3f3f3;float: left;}
.askBox li p{color: #999;}
.askBox li span{color: #666;}
.askBox li a {color: #333;font-size: 14px;}
.askBox li a:hover{color: #0c6eb5}
.askBox p strong{color: #0c6eb5}
.askBox p.current{width: 328px;height: 46px;line-height:23px;background: #f5f7f9;color: #333;padding: 6px 10px;margin: 4px 0;overflow: hidden;}
/*免费评估*/
.interact .freeIco {padding-right: 6px;}
.freeIco i {width: 28px;height: 20px;display: inline-block;background: url(../img/ico.png) no-repeat;background-position: 0 -160px;float: none;}
.freeTxt span{background: #e3f3ff;border: 1px solid #c6e6fd;color: #0c6eb5;border-radius: 2px;line-height: 22px;padding: 0 3px;margin-top: 12px;}

.menu-tab{width:100%;height:49px; background:url(../img/point.png) 0 bottom repeat-x}
	.menu-tab li{float:left;height:48px;padding:0 20px;border-right:1px solid #e4e4e4}
	.menu-tab li a{font:18px/48px Microsoft Yahei;}
	.menu-tab li.current{ border-bottom:1px solid #fff;}
	.menu-tab li.current a{font-weight:bold;color:#c9202f;}


#rec-school{width: 798px;height: 500px;padding: 0;}
	#rec-school h3{padding:0 20px}
	#rec-school .sub-meun{width: 100%;height:20px;padding:14px 0;border-bottom: 1px dotted #ddd;}
	#rec-school .sub-meun a,#rec-school .sub-meun em{float:left;font:14px/20px Microsoft Yahei;margin-left:10px;}
	#rec-school .sub-meun em{border:1px solid #cc141d; color:#cc141d;padding:0 5px;height:18px;line-height:17px;border-radius:2px;margin-left:20px;}

.fame-sch{}
	.fame-sch li{width:198px;height:122px;padding: 11px 0 0 0; float:left}
	.fame-sch li:nth-child(1),.fame-sch li:nth-child(5),.fame-sch li:nth-child(9){padding-left: 0}
	.fame-sch li:nth-child(4),.fame-sch li:nth-child(8),.fame-sch li:nth-child(12){padding-right: 0;border-right: none;}
	.fame-sch li:nth-child(5),.fame-sch li:nth-child(10){border-right:1px dotted #ddd;}
	.fame-sch li:nth-child(6), .fame-sch li:nth-child(7), .fame-sch li:nth-child(8){border-bottom:1px dotted #ddd;}
	.fame-sch li:nth-child(11), .fame-sch li:nth-child(12){border-bottom: none;}
	.fame-sch li b{color: #c9202f;margin: 0 3px;font-size: 14px}
	.fame-sch li a{line-height: 22px;font-weight: bold;font-size: 14px;}
	.fame-sch li p{color: #666;font-weight: normal;font-size: 12px}
	.fame-sch img{width: 157px;height: 60px}

#rec-school,#course-menu{padding-bottom:0;height: 500px;overflow: hidden;}
#course-menu h3{border-bottom:none}

#sch-private{display: none;}
.course-menu li{float: left;width: 111px;height: 63px;text-align: center;border: 1px dotted #ddd;border-left: none;border-bottom: none;}
.course-menu li:nth-child(3),.course-menu li:nth-child(6),.course-menu li:nth-child(9),.course-menu li:nth-child(12),.course-menu li:nth-child(15),.course-menu li:nth-child(18),.course-menu li:nth-child(21){border-right: none;}

.course-menu li a{display: block;font-size: 14px;color: #666}
.course-menu li i{-webkit-transition: all .3s ease-in-out;-moz-transition: all .3s ease-in-out;-ms-transition: all .3s ease-in-out;transition: all .3s ease-in-out;background: url(../img/sbj1.png)  no-repeat;background-position: center 0;width: 112px;height: 27px;display: inline-block;margin: 8px 0 1px 0}
.course-menu li a:hover{color: #c9202f}
.course-menu li a:hover i{background-position: center -27px;}
.course-menu .course-menu-1 i{background-image: url(../img/sbj1.png);}
.course-menu .course-menu-2 i{background-image: url(../img/sbj2.png);}
.course-menu .course-menu-3 i{background-image: url(../img/sbj3.png);}
.course-menu .course-menu-4 i{background-image: url(../img/sbj4.png);}
.course-menu .course-menu-5 i{background-image: url(../img/sbj5.png);}
.course-menu .course-menu-6 i{background-image: url(../img/sbj6.png);}
.course-menu .course-menu-7 i{background-image: url(../img/sbj7.png);}
.course-menu .course-menu-8 i{background-image: url(../img/sbj8.png);}
.course-menu .course-menu-9 i{background-image: url(../img/sbj9.png);}
.course-menu .course-menu-10 i{background-image: url(../img/sbj10.png);}
.course-menu .course-menu-11 i{background-image: url(../img/sbj11.png);}
.course-menu .course-menu-12 i{background-image: url(../img/sbj12.png);}
.course-menu .course-menu-13 i{background-image: url(../img/sbj13.png);}
.course-menu .course-menu-14 i{background-image: url(../img/sbj14.png);}
.course-menu .course-menu-15 i{background-image: url(../img/sbj15.png);}
.course-menu .course-menu-16 i{background-image: url(../img/sbj16.png);}
.course-menu .course-menu-17 i{background-image: url(../img/sbj17.png);}
.course-menu .course-menu-18 i{background-image: url(../img/sbj18.png);}
.course-menu .course-menu-19 i{background-image: url(../img/sbj19.png);}
.course-menu .course-menu-20 i{background-image: url(../img/sbj20.png);}
.course-menu .course-menu-21 i{background-image: url(../img/sbj21.png);}

.item1 .itemRig .case-list li,.item2 .case-list li,.item5 .itemRig .case-list li{padding: 14px 0 11px 0}
.item1 .itemRig .main-item h4 a,.item5 .itemRig .main-item h4 a{color: #333;}


.check{height: 346px}
.check-txt{filter:alpha(Opacity=80);-moz-opacity:0.8;opacity: 0.8;}
.check-txt:hover{filter:alpha(Opacity=100);-moz-opacity:1;opacity:1;}
.check-txt li,.check-txt select,.check-txt input{height: 47px;line-height: 47px;} 
.check-txt form i{top:19px;}


.tlChoose{}
	.tlChoose li{width:100px;margin:12px 5px 0 5px; }
	.tlChoose li a{width:100%;height:30px;line-height:30px;font-size: 14px;}


#caseBox{height:380px; overflow:hidden;margin-top:10px;}
